@font-face {
  font-family: KlavikaWebBasicRegular;
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicRegular/KlavikaWebBasicRegular.eot');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicRegular/KlavikaWebBasicRegular.eot?#iefix') format('embedded-opentype');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicRegular/KlavikaWebBasicRegular.woff2') format('woff2');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicRegular/KlavikaWebBasicRegular.woff') format('woff');
}
@font-face {
  font-family: KlavikaWebBasicLight;
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicLight/KlavikaWebBasicLight.eot');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicLight/KlavikaWebBasicLight.eot?#iefix') format('embedded-opentype');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicLight/KlavikaWebBasicLight.woff2') format('woff2');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicLight/KlavikaWebBasicLight.woff') format('woff');
}
@font-face {
  font-family: KlavikaWebBasicMedium;
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicMedium/KlavikaWebBasicMedium.eot');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicMedium/KlavikaWebBasicMedium.eot?#iefix') format('embedded-opentype');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicMedium/KlavikaWebBasicMedium.woff2') format('woff2');
  src: url('../fonts/KlavikaWebBasic/KlavikaWebBasicMedium/KlavikaWebBasicMedium.woff') format('woff');
}

body{
	font-family: KlavikaWebBasicRegular, Arial, Helvetica, sans-serif;
	line-height: 1.7;
	color: #000;
	font-size: 14px;
}
h1, h2, h3{
	font-family: KlavikaWebBasicLight, Arial, Helvetica, sans-serif;
	margin: 0 0 27px;
}
h4, h5, h6{
	font-family: KlavikaWebBasicMedium, Arial, Helvetica, sans-serif;
	margin: 0 0 27px;
}
h1, h2, h3, h4, h5, h6{
	color: #da2128;
	text-transform: uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color: #da2128;
}
h1, h2{
	font-size: 35px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 22px;
	color: #000;
	text-transform: capitalize;
}
h4 a{
	color: #000;
}
h5{
	font-size: 16px;
}
.blocks h3{
	text-transform: capitalize;
	color: #000;
	font-size: 20px;
}
p{
	margin: 0 0 25px;
}
a{
	color: #da2128;
}
a:hover{
	color: #000;
	text-decoration: none;
}

.large{
	font-size: 16px;
}
.icon-link{
	font-size: 18px;
	color: #000;
	padding-right: 35px;
	background: url(../img/icon.png) no-repeat right center;
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
}
.icon-link:hover{
	color: #da2128;
}
.item .icon-link{
	text-align: right;
}
.file-link{
	font-size: 18px;
	text-transform: uppercase;
}
.file-link i{
	padding-right: 10px;
}
@media (max-width: 991px) {
	h1, h2{
		font-size: 26px;
	}
	h3{
		font-size: 22px;
	}
}
button.btn,
input[type="submit"],
.button{
	color: #da2128;
	display: inline-block;
	line-height: 57px;
	min-height: 57px;
	padding: 0 20px;
	text-transform: uppercase;
	min-width: 284px;
	text-align: center;
	border-radius: 0;
	margin-left: 2px;
	margin-right: 2px;
	border: solid 1px #da2128;
	font-size: 18px;
	background: #fff;
}

button.btn:hover,
input[type="submit"]:hover,
.button:hover{
	background: #da2128;
	color: #fff;
	border: solid 1px #da2128;
	text-decoration: none;
}
.button a:hover{
	text-decoration: none;
}	
.button a{
	color: #da2128;
}
